/* CSS Document */

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	color:#ffffff;
	background-color: #000000;
	background-image:url(../images/stage2.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:top;
}

h1, h2, h4, h5, h6 { color: #ffae00;font-weight: normal;}
h3 {color:#FF0; font-size:80%; padding:0px;font-weight: normal;}

hr {
	width:200px;
	margin-left:0px;
}

a:link {
	color:#ffffff;
	text-decoration:none;
}

a:visited {
	color:#ffffff;
	text-decoration:none;
}

a:hover {
	color:#e48702;
	text-decoration:underline;
}

a:active {
	color:#e48702;
	text-decoration:underline;
}

#wrapper {
	width: 875px;
	margin: 0% auto;
	padding: 0px 50px;
}

#header h1 {
	width: 347px;
	height: 50px;
	position: relative;
	margin:3px 10px 10px 10px;
	padding:0px;
}

#header h1 span {
	background-image:url(../images/logo.gif);
	position:absolute;
	width:100%;
	height:100%;
}

#tag {
	color:#FFD40F;
	text-shadow: #6374AB 2px 3px 2px;
	font-size:16px;
	margin:-20px 0px 0px 80px;
}

#navigation {
	float:left;
	position:relative;
	margin:0 auto;
	padding:0px;
	width:877px;
	height:30px;
	background-position:top;
	background-repeat:no-repeat;
	z-index:2;
	list-style-type:none;
}
#navigation ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

#navigation li{
	padding:0;
	margin:0;
}

#main {
	margin-top:-40px;
}


#navigation li a{
	color:#FFF;
}

#navigation li a:hover {
	color:#FFBA00;
}

ul#nav {
	float:left;
	position:relative;
	margin: -15px 0 0;
	padding:0px;
	width:877px;
	height:49px;
	background-image:url(../images/nav.jpg);
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:-20px;
	z-index:2;
}

ul#nav li {
	float:left;
	list-style-type:none;
	margin:0px 0px 0px 0px;
	font-size:18px;
}

ul#nav a {
	height: 49px;
	display: block;
}

#nav span {
	display:none;
}

#nav-01 {width: 141px;}
#nav-02 {width: 116px;}
#nav-03 {width: 204px;}
#nav-04 {width: 128px;}
#nav-05 {width: 144px;}
#nav-06 {width: 144px;}

#nav-01 a:hover {background:url(../images/nav.jpg) 0px -49px no-repeat; }
#nav-02 a:hover {background:url(../images/nav.jpg) -141px -49px no-repeat; }
#nav-03 a:hover {background:url(../images/nav.jpg) -257px -49px no-repeat; }
#nav-04 a:hover {background:url(../images/nav.jpg) -461px -49px no-repeat; }
#nav-05 a:hover {background:url(../images/nav.jpg) -589px -49px no-repeat; }
#nav-06 a:hover {background:url(../images/nav.jpg) -733px -49px no-repeat; }


#content-home {
	clear:both;
	width:875px;
	background-color:#000000;
	background-image:url(../images/body.jpg);
	background-repeat:no-repeat;
	position:relative;
	opacity: 0.40;
	filter: alpha(opacity = 60);
	border-bottom: 1px solid #828282;
	border-right: 1px solid #828282;
	border-left: 1px solid #828282;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
	z-index:0;
}

#content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
	background-image:url(../images/bg.png);
    border-bottom: 1px solid #828282;
    border-left: 1px solid #828282;
    border-right: 1px solid #828282;
	padding-top: 40px;
    clear: both;
    float: left;
    width: 875px;
	z-index:0;
	
}

#content a:link {
	color:#FF0;
	text-decoration:underline;
}

#content a:visited {
	color:#FF0;
	text-decoration:none;
}

#content a:hover {
	color:#FFAE00;
	text-decoration:underline;
}

#content-main{
	clear:both;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
}

#contact-right {
	margin-top:20px;
	float: left;
    padding:0px 20px 20px 20px;
    width: 350px;	
}

#testimonials-main {
	margin-top:0px;
	float: left;
    padding:0px 20px 20px 20px;
    width: 900px;	
}

#testimonials-main p {
	padding:none;
}

#testimonials-main h3 {
	font-size: 90%;
}

#testimonials-main h2 {
	padding-left:30px;
}

.testimonials {
	float: left;
    padding: 0 40px 15px 30px;
    width: 350px
}

.news {
	padding-top:400px;
}

#mailing-list{
	list-style-type:none;
	margin-top:-30px;
}

div.button {
	text-align:center;
	margin-right:110px;
}

#easyListConfirm {
padding-top:30px;
}

.custom .sidebar ul.sidebar_list {position: relative;}
.custom #header_widget_1 ul.sidebar_list li.widget {position: absolute; display: block; top:0px; left:477px; width:468px; }


#flashcontent {
	margin-left:200px;
	width:500px;
	height:450px;
}

#content-left {
    display: inline;
    float: left;
    margin-left: 55px;
    padding: 20px;
    width: 350px;
}

#content-left {
    display: inline;
    float: left;
    margin-left: 55px;
    padding: 20px;
    width: 350px;
}

#tour {
    display: inline;
    float: left;
    margin-left: 230px;
    padding: 20px;
    width: 350px;
	text-align:center;
}

#home-heading { 
	text-align:center;
}

#content-middle {
	width:500px;
	clear:both;
	margin-left: 190px;	
}

#content-home-left {
    display: inline;
    float: left;
    margin-left: 55px;
    padding: 20px;
    width: 350px;
}


.album {
	float:left;
	padding-top:40px;
	text-align:center;
	width:600px;
	height:250px;
	margin-left:120px;
	margin-bottom:20px;
}

.album img {
	width:250px;
	float:left;
	padding-right:30px;
	text-align:center;
}

.album p {
	margin-top:-12px;
}

.album h2 {
	margin-top: -30px;
}

div.jp-playlist-player {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #FF0000;
    color: #666666;
    font-family: Verdana,Arial,sans-serif;
    float: left;
    margin-left: 55px;
    padding: 20px;
    width: 281px;
}

#dates {
    display: inline;
    float: left;
    margin-left: 80px;
    padding: 20px;
    width: 350px;
}

#micks-videos {
	padding-top: 65px;	
	margin-left: -20px;
}

#about {
	padding-top:70px;
}

#shows li{
	list-style-type:none;
	padding-bottom: 20px;
}

#profile {
	width:400px;
	margin-left:-70px;
	margin-top: 10px;
}

#click {
	margin-left: 80px;
	margin-top: 25px;
    padding-bottom: 3px;
}

#profile li {
	list-style-type:none;
	float:left;
}

#profile-pic {
	margin-left:30px;
	margin-top:50px;
}

#content-right {
    float: right;
    padding: 20px;
    width: 350px;
}

#content-right p {
	padding-bottom:30px;
}

#links p {
	padding-bottom:0px;
}

#video {
    float: right;
	margin:20px 50px 0px 0px;
    width: 365px;
}

#captchaImgDiv {
	margin-left:80px;
}

/*fgdfgfgfgh*/


.jqGSContainer{width:500px; margin-left:180px; margin-top:-15px;}
.jqGSContainer .jqGSImgContainer{border:none;}
.jqGSContainer .jqGSImgContainer ul{padding:0;margin:0;position:relative;list-style:none;}
.jqGSContainer .jqGSImgContainer ul li{padding:0;margin:0;position:relative;margin-top:0;margin-bottom:0px;float:left;}
.jqGSContainer .jqGSImgContainer ul li .jqGSLoader{width:100%;height:100%;position:absolute;}
.jqGSContainer .jqGSImgContainer ul li img{border-top:2px solid #fff; border-bottom:2px solid #fff;}


.jqGSContainer .jqGSPagination{position:relative;width:100%;height:20px;padding-bottom:20px;}
.jqGSContainer .jqGSPagination ul{padding:0;margin:0;list-style:none;position:relative;float:right; top:-10px;}
.jqGSContainer .jqGSPagination ul li{padding:0;margin-right:4px;float:left;padding-right:1px;text-align:center;padding-bottom:1px;}
.jqGSContainer .jqGSPagination ul li a{padding:2px 0px;background:#000;border:1px solid #fff; color: #fff;text-decoration:none;display:block;width:20px;font:10px Verdana, Arial, Helvetica, sans-serif;}
.jqGSContainer .jqGSPagination ul li a.selected{background:#fff;color:#f03;border: 1px solid #eaeaea;}
.jqGSContainer .jqGSPagination ul li a:hover{background:#fff;color:#000;border:1px solid #fff;}

.jqGSImgContainer{border:1px solid #000; }
/*hjyuutjyu*/
	
#footer {
	float: left;
	font-size:12px;
	width:100%;
}

#footer-links {
	clear:both;
	text-align:center;
	height:30px;
	margin-left:265px;
}

#footer-links li {
	list-style-type:none;
	float:left;
	padding-left:10px;
}

#footer p {
	height:15px;
	float: left;
	padding-left: 10px;
}

#footer a {
	color:#FFFF00;	
}

#mick {
	float:right;	
}

#mick p{
	float:right;
	padding-right: 10px;
}

#links {
	padding-bottom = 0px;
}

#content-right p a {
	color: #FC0;
}
